/* ----------- PNG fix -------------- */
img, div { behavior: url(iepngfix.htc) }
/* ---------------------------------- */
body {
	margin:0px auto;
	text-align:center;
	background:#871103 url(images/bg.jpg) bottom center repeat-x;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:19px;
	color:#888;
}
body h1, body h2, body h3, body h4, body h5, body h6, .DialogTitle {
	font-family:"Lucida Sans", "Lucida Grande", "Lucida Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#e0aa42;
	font-weight:normal;
}
body h1 {
	font-size:26px;
	margin:15px 0 10px;
}
body h2 {
	font-size:22px;
	margin:15px 0 10px;
}
body h3, .DialogTitle {
	font-size:18px;
	margin:15px 0 10px;
}
body h4 {
	font-size:12px;
	color:#920000;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:bold;
	margin:0;
	padding:0;
}
body h5 {
	font-size:14px;
	font-weight:bold;
	margin:15px 0 0px;
}
body h6 {
	font-size:18px;
	margin:0;
	/*padding:290px 0px 15px 0;*/
	padding:0 0 15px 0;
}
body p {
	margin:0 0 10px;
}
a:link, a:visited {
	color:#871103;
	text-decoration:none;
}
a:hover {
	color:#470000;
	text-decoration:none;
}
.clear {
	clear:both;
}
.bold {
	font-weight:bold;
}
.left {
	float:left;
	text-align:left;
}
.right {
	float:right;
	text-align:right;
}
.price {
	color:#e0aa42;
	font-weight:bold;
	font:italic Georgia, "Times New Roman", Times, serif;
}
.catImg {
	margin:20px 0 0 0;
}
.smallItalic, .SmallNote {
	font-size:10px;
	font-style:italic;
	line-height:13px;
}
.text {
	width:630px;
}
/*
.morePadding {
	padding:370px 0px 15px 0;
}
*/
p.NavigationPath {
	/*padding:20px 0 0 0;*/
	/*padding:360px 20px 0 0;*/
	font-family:"Lucida Sans", "Lucida Grande", "Lucida Unicode", Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:11px;
}



/*---main content---*/
#bg {
	width:100%;
	margin:0 auto;
	text-align:center;
	background:url(images/bg_top.jpg) top center no-repeat;
}
#wrapper {
	width:920px;
	/*height:100%;*/
	background:url(images/bg_content_mid.png) repeat-y;
}
#container {
	width:920px;
	margin:0px auto;
}
#colB {
	width:670px;
	float:right;
}
#content {
	width:630px;
	padding:15px 30px 15px 10px;
	text-align:left;
}
#sidebar ul {
	margin:0;
	padding:0px 0 0;
	list-style-type:none !important;
}
#sidebar ul li {
	margin:0px 0;
	padding:2px 0 4px;
	border-bottom:1px solid #d4922c;
	font-size:15px;
	font-weight:bold;
}

#footer {
	width:920px;
	height:261px;
	overflow:hidden;
	background:url(images/bg_footer.png) no-repeat;
	text-align:left;
	margin:0 0 0px 0;
}
#footerContent {
	padding:50px 0 0 350px;
	color:#fff;
}
.footerCol {
	float:left;
	display:inline;
	padding:0 20px 0 0;
}
#footer a:link, #footer a:visited {
	color:#fff;
	text-decoration:underline;
}
#footer a:hover {
	color:#e5c0c2;
	text-decoration:none;
}



/*---featured product---*/
#primaryFeaturedProduct {
	width:190px;
	float:right;
	background:url(images/bg_featured_top.jpg) no-repeat;
	padding:110px 20px 0;
	color:#fff;
	font-size:14px;
	text-align:center;
}
#primaryFeaturedProduct h1 {
	color:#fff;
	font:bold 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:0 0 5px;
	margin:0 auto;
	font-style:normal;
}
#primaryFeaturedProduct img {
	padding:2px;
	border:1px solid #fff;
	margin:0 auto 5px;
}
.primaryFeaturedProductSpecs {
	margin:0 0 0 10px;
	padding:0 0 4px;
	line-height:15px;
	float:left;
	text-align:left;
}
.primaryFeaturedProductPrice {
	color:#e0aa42;
	font-weight:bold;
	float:right;
	margin:0 10px 0 0;
	padding:0 0 4px;
	text-align:right;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	display:block;
}
#buyNow {
	width:190px;
	height:20px;
	overflow:hidden;
	margin:0px auto 0;
	background:#e0aa42 url(images/bg_buy-now_btn.jpg) no-repeat;
	padding:4px 0 0 0;
	text-align:center;
}
/*---end featured product---*/



/*---tabs---*/
#tabs {
	width:870px;
	padding:270px 0 0 50px;
	height:30px;
	font:13px "Lucida Sans", "Lucida Grande", "Lucida Unicode", Verdana, Arial, Helvetica, sans-serif;
	line-height:normal;
	text-transform: uppercase;
	background:url(images/bg_nav.jpg) bottom no-repeat;
}
#tabs ul {
	margin:0;
	padding:0 16px 0 16px;
	list-style:none;
}
#tabs li {
	display:inline;
    margin:0;
    padding:0;
}
#tabs a {
    float:left;
    background:url(images/tableft.gif) no-repeat left top;
    margin:0;
    padding:0 0 0 4px;
    text-decoration:none;
	margin-right: 5px;
}
#tabs a span {
    float:left;
    display:block;
    background:url(images/tabright.gif) no-repeat right top;
    padding:7px 8px 7px 7px;
    color:#fff;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span {float:none;}
/* End IE5-Mac hack */
#tabs a:hover span {
    color:#e5c0c2;
}
#tabs a:hover {
    background-position:0% -30px;
}
#tabs a:hover span {
    background-position:100% -30px;
}
/* Tabs Active Class */
#tabs .active a  {
    float:left;
    background:url(images/tableft-active.gif) no-repeat left top;
    margin:0;
    padding:0 0 0 4px;
    text-decoration:none;
	margin-right: 5px;
}
#tabs .active a span {
    float:left;
    display:block;
    background:url(images/tabright-active.gif) no-repeat right top;
    padding:7px 15px 7px 10px;
    color:#000;
}
#tabs .active a:hover {
	background-position: left top;
}
#tabs .active a:hover span {
    background-position: right top;
}
/*
#tabs .tab1 a  {
	float:left;
	background:url(images/tableft-active.gif) no-repeat left top;
	margin:0;
	padding:0 0 0 4px;
	text-decoration:none;
	margin-right: 1px;
}
#tabs .tab1 a span {
	float:left;
	display:block;
	background:url(images/tabright-active.gif) no-repeat right top;
	padding:7px 15px 7px 10px;
	color:#fff;
}
#tabs .tab1 a:hover {
	background-position: left top;
}
#tabs .tab1 a:hover span {
	background-position: right top;
}*/
/*---end tabs---*/



/*---sidebar---*/
#search {
	padding:20px 0 0;
}
.dividerTop {
	background:url(images/divider.gif) center top no-repeat;
	padding:10px 0 0;
	margin:20px 0 0 0;
}
.dividerBottom {
	background:url(images/divider.gif) center bottom no-repeat;
	padding:0 0 10px;
}
.dividerTop h1 {
	font:bold 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	text-transform:uppercase;
	margin:0 auto;
	padding:0;
	text-align:center;
	font-style:normal;
	/*letter-spacing:-1px;*/
}
.dividerTop h1 a:link, .dividerTop h1 a:visited {
	color:#000;
	text-decoration:none;
}
.dividerTop h1 a:hover {
	color:#871103;
	text-decoration:none;
}
.cart {
	color:#fff;
	background:url(images/cart_bag.gif) top left no-repeat;
	padding:0 0 10px 50px;
	font-size:12px;
	line-height:14px;
}
/*---end sidebar---*/



/*---x-cart buttons---*/
.FormButton {
	COLOR: #112536;
	FONT-WEIGHT: bold;
}
TABLE.ButtonTable {
	CURSOR: pointer;
	VERTICAL-ALIGN: middle;
	DIRECTION: ltr;
	margin:15px 0 0 0;
}
TD.Button {								 
	BACKGROUND-IMAGE: url(skin1/images/butbg.gif);
	BACKGROUND-COLOR: #920000;
	BACKGROUND-REPEAT: repeat-x;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	VERTICAL-ALIGN: middle;
	WHITE-SPACE: nowrap;
	color:#fff;
}
FONT.Button {								 
	font-family:"Lucida Sans", "Lucida Grande", "Lucida Unicode", Verdana, Arial, Helvetica, sans-serif;
	COLOR: #fff;
	font-weight:bold;
	FONT-SIZE: 11px;
	TEXT-DECORATION: none;
}
TD.ButtonsRow {
	PADDING-TOP: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 12px;
	PADDING-BOTTOM: 2px;
}
IMG.ButtonSide {
	WIDTH: 7px;
	HEIGHT: 21px;
}
TD.Button_menu {								 
	BACKGROUND: url(skin1/images/but_menubg.gif);
	BACKGROUND-COLOR: #e0aa42;
	BACKGROUND-REPEAT: repeat-x;
	PADDING-LEFT: 1px;
	PADDING-RIGHT: 1px;
	VERTICAL-ALIGN: middle;
	WHITE-SPACE: nowrap;
}
FONT.Button_menu {								 
	FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
	COLOR: #ffffff;
	background-color: transparent;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	TEXT-DECORATION: none;
}
IMG.ButtonSide_menu {
	WIDTH: 5px;
	HEIGHT: 20px;
}
.SimpleButton TR TD {
	PADDING: 0px;
	WHITE-SPACE: nowrap;
}
A.Button:link, A.Button:visited, A.Button:hover, A.Button:active {
	COLOR: #112536;
	FONT-WEIGHT: bold;
}
.GoImage {
	WIDTH: 20px;
	VERTICAL-ALIGN: middle;
	HEIGHT: 18px;
	margin-bottom: 1px;
	BORDER: 0px;
}
.GoImage_admin {
	WIDTH: 22px;
	VERTICAL-ALIGN: middle;
	margin-bottom: 1px;
	HEIGHT: 21px;
	BORDER: 0px;
}
A.CheckoutTab:link {
	COLOR: #112536;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	TEXT-DECORATION: underline;
}
A.CheckoutTab:visited {
	COLOR: #112536;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	TEXT-DECORATION: underline;
}
A.CheckoutTab:hover {
	COLOR: #112536;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	TEXT-DECORATION: none;
}
A.CheckoutTab:active {
	COLOR: #112536;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	TEXT-DECORATION: underline;
}
.CheckoutTabSel {
	COLOR: #112536;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
}
.LineAfterCart {
	BACKGROUND-COLOR: #a6b1c1;
}
.LineBeforeCart {
	BACKGROUND-COLOR: #ff8600;
}
.BigButtonTitle {
	COLOR: #112536;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
}
.RedBackground {
	BACKGROUND: url(skin1/images/flc_but_rbg.gif);
	background-repeat: repeat-x;
	BACKGROUND-COLOR: #ffb534;
	padding-left: 8px;
	padding-right: 8px;
	COLOR: #490101;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	TEXT-ALIGN: center;
}
.YellowBackground {
	BACKGROUND: url(skin1/images/flc_butbg.gif);
	background-repeat: repeat-x;
	BACKGROUND-COLOR: #cae1eb;
	padding-left: 8px;
	padding-right: 8px;
	COLOR: #111d4d;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	TEXT-ALIGN: center;
}
A.ShippingMethod:link {
	COLOR: #112536;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	TEXT-DECORATION: underline;
}
A.ShippingMethod:visited {
	COLOR: #112536;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	TEXT-DECORATION: underline;
}
A.ShippingMethod:hover {
	COLOR: #112536;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	TEXT-DECORATION: none;
}
A.ShippingMethod:active {
	COLOR: #112536;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	TEXT-DECORATION: underline;
}
.BBSide {
	WIDTH: 8px;
	HEIGHT: 29px;
}
.FLC_Register {
    COLOR: #550000;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
}
.RedArrow IMG{
	width: 18px;
	height: 29px;
}
.RedArrow{
	BACKGROUND: url(skin/images/flc_but_rbg.gif);
	background-repeat: repeat-x;
	BACKGROUND-COLOR: #ffb534;
}
TD.FLCDialogCell {
	/*WIDTH: 100%;
	HEIGHT: 220px;
	TEXT-ALIGN: center;*/
}
TABLE.FLCDialog {
	WIDTH: 100%;
	HEIGHT: 100%;
}



/*---x-cart Dialog box---*/

TABLE.DialogBox {
	WIDTH: 100%;
	HEIGHT: 100%;
	VERTICAL-ALIGN: top;
}
/*TD.DialogBox {
	BACKGROUND-COLOR: #ffffff;
	TEXT-ALIGN: left;
	PADDING: 10px;
	COLOR: #58595b;
}
.DialogBorder {
	BACKGROUND-COLOR: #acb7c7;
	HEIGHT: 100%;
	PADDING: 0px;
}
TD.DialogTitle {
	COLOR: #253161;
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	BACKGROUND-IMAGE: url(images/dialog_bg.gif);
	border-left: #acb7c7 1px solid;
	border-right: #acb7c7 1px solid;
	VERTICAL-ALIGN: middle;
	HEIGHT: 31px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 18px;
	PADDING-RIGHT: 0px;
	TEXT-ALIGN: left;
}
*/


/*---x-cart products---*/
TD.PListImgBox {
	WIDTH: 125px;
	TEXT-ALIGN: left;
	VERTICAL-ALIGN: top;
	WHITE-SPACE: nowrap;
	PADDING-RIGHT: 8px;
	color:#000;
}
DIV.PListImgBox {
	WHITE-SPACE: nowrap;
}
HR.PListLine {
	WIDTH: 98%;
	HEIGHT: 1px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-RIGHT-WIDTH: 0px;
}
.PListTaxBox {
	PADDING-LEFT: 70px;
	PADDING-RIGHT: 2px;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
}
.PListCell {
	BACKGROUND-COLOR: #ffffff;
	TEXT-ALIGN: center;
	PADDING: 10px;
	VERTICAL-ALIGN: top;
}
A.PListSeeDetails:link {
	TEXT-DECORATION: underline;
}
A.PListSeeDetails:visited {
	TEXT-DECORATION: underline;
}
A.PListSeeDetails:hover {
	TEXT-DECORATION: underline;
}
A.PListSeeDetails:active {
	TEXT-DECORATION: underline;
}
.ProductTitle {
	font-size:16px;
	color:#920000;
}
.productDescription {
	font-size:11px;
	color:#000;
	line-height:15px;
	margin:0;
	padding:10px 0 0;
}
.productDescBox {
	padding:0 30px 0 0;
}
.productWrapper {
	width:140px;
	height:225px;
	float:left;
	display:inline;
	margin:0 15px 10px 0;
}
.productWrapper p {
	margin:0;
	padding:0;
	font-size:11px;
}
.productThumb {
	height:140px;
	overflow:hidden;
	margin:0 0 15px;
}
.product_thumbnail {
	margin:0 0px 0 10px;
}


/*---Dialog info box---*/
TABLE.DialogInfo {
	WIDTH: 85%;
	TEXT-ALIGN:left;
}
.DialogInfoTitle {
	COLOR: #041527;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	VERTICAL-ALIGN: middle;
	TEXT-ALIGN: left;
	HEIGHT: 15px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
}
.DialogInfoTitleBorder {
	BACKGROUND-COLOR: #96badc;
	PADDING: 0px;
	border-top: #5f94c0 1px solid;
	border-bottom: #5f94c0 1px solid;
	border-left: #5f94c0 1px solid;
	border-right: #5f94c0 1px solid;
	VERTICAL-ALIGN: bottom;
	HEIGHT: 15px;
}
.DialogInfoBorder {
	border-bottom: #acb7c7 1px solid;
	border-left: #acb7c7 1px solid;
	border-right: #acb7c7 1px solid;
	PADDING: 0px;
}
.DialogTr {
	COLOR: #000;
}
.DialogInfoIcon {
	WIDTH: 16px;
	HEIGHT: 16px;
}
.DialogInfoClose {
	WIDTH: 15px;
	HEIGHT: 14px;
}


/*---Subheader styles---*/
TABLE.SubHeaderGrey {
	WIDTH: 100%;
	MARGIN-BOTTOM: 10px;
}
.SubHeaderGrey {
	COLOR: #666666;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	PADDING: 0px;
}
.SubHeaderGreyLine {
	HEIGHT: 1px;
	BACKGROUND-COLOR: #CCCCCC;
	PADDING: 0px;
}
TABLE.SubHeaderBlack {
	WIDTH: 100%;
	MARGIN-BOTTOM: 10px;
}
.SubHeaderBlack {
	COLOR: #010101;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	PADDING: 0px;
}
.SubHeaderBlackLine {
	HEIGHT: 1px;
	BACKGROUND-COLOR: #000000;
	PADDING: 0px;
}
TABLE.SubHeaderRed {
	WIDTH: 100%;
	MARGIN-BOTTOM: 10px;
}
.SubHeaderRed {
	FONT-WEIGHT: bold;
	PADDING: 0px;
}
.SubHeaderRedLine {
	HEIGHT: 1px;
	BACKGROUND-COLOR: #acb7c7;
	PADDING: 0px;
}
TABLE.SubHeader {
	WIDTH: 100%;
	MARGIN-BOTTOM: 10px;
}
.SubHeader {
	/*COLOR: #b51a00;*/
	FONT-WEIGHT: bold;
	/*FONT-SIZE: 12px;*/
	PADDING: 0px;
}
.SubHeaderLine {
	HEIGHT: 1px;
	BACKGROUND-COLOR: #9d1500;
	PADDING: 0px;
}
.cornerBanner {
	position:absolute;
	top:0;
	left:0;
	z-index:10;
}